<?php
// HTTP
define('HTTP_SERVER', 'http://place.dev.website.is/');

// HTTPS
define('HTTPS_SERVER', 'http://place.dev.website.is/');

// DIR
define('DIR_APPLICATION', '/home/devwebsite/public_html/place/catalog/');
define('DIR_SYSTEM', '/home/devwebsite/public_html/place/system/');
define('DIR_LANGUAGE', '/home/devwebsite/public_html/place/catalog/language/');
define('DIR_TEMPLATE', '/home/devwebsite/public_html/place/catalog/view/theme/');
define('DIR_CONFIG', '/home/devwebsite/public_html/place/system/config/');
define('DIR_IMAGE', '/home/devwebsite/public_html/place/image/');
define('DIR_CACHE', '/home/devwebsite/public_html/place/system/cache/');
define('DIR_DOWNLOAD', '/home/devwebsite/public_html/place/system/download/');
define('DIR_UPLOAD', '/home/devwebsite/public_html/place/system/upload/');
define('DIR_MODIFICATION', '/home/devwebsite/public_html/place/system/modification/');
define('DIR_LOGS', '/home/devwebsite/public_html/place/system/logs/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'devwebsi_place');
define('DB_PASSWORD', 'cX5jAgMHbsn5VNgk');
define('DB_DATABASE', 'devwebsi_place');
define('DB_PREFIX', 'oc_');